Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 02:40:31 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered the shirt when the offer was for 11 aed but i got the wrong one delivered. Now i ask them to change the size and the size is available with them but they deny it. I have initiated a refund but now the offer is finished and i cannot find it online for same price. This was a very bad experience and I’m never ordering from max again! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341142